@charset "utf-8";

/* summary ------------------
top
-------------------------- */

/* TopNewsSection ----------------- */
#TopNewsSection {
margin:0 0 25px 0;
}
#TopNewsSection .TopNews {
min-height:50px;
margin:0 0 10px 0;
background:url(images/icon_topnews_001.gif) no-repeat left top;
}
#TopNewsSection .TopNews .timestamp {
margin:0 0 5px 0;
padding:5px 0 0 60px;
font-size:1.2em;
line-height:1.2;/* トップページタブのバグ対応 */
color:#B3B3B3;
}
#TopNewsSection .TopNews .parenthesis {
padding:0 0 3px 60px;
}
#TopNewsSection .TopNews .parenthesis span {
display:inline-block;
padding:2px 5px;
background:#999;
font-size:1.2em;
line-height:1.2;
color:#FFF;
}
#TopNewsSection .TopNews h3 {
margin:0;
padding:0 0 0 60px;
font-size:2.6em;
line-height:1.3;
}
#TopNewsSection .TopNewsLead {
margin:0 0 25px 0;
font-size:1.4em;
line-height:1.5;
}


#TopNewsSection .NewsflashArea {
margin:0 0 25px 0;	
}
#TopNewsSection .NewsflashArea table {
width:658px;
border-collapse:separate;
border-spacing:0;
border:1px solid #E6E6E6; 
-webkit-border-radius:5px;/* Safari,Google Chrome */
-moz-border-radius:5px;/* Firefox */
-ms-border-radius:5px;/* IE10 */ 
-o-border-radius:5px;/* Opera */ 
border-radius:5px;/* CSS3 */
}
#TopNewsSection .NewsflashArea table th {
width:80px;
padding:10px;
border-right:1px solid #E6E6E6;
-webkit-border-radius:5px 0 0 5px;/* Safari,Google Chrome */
-moz-border-radius:5px 0 0 5px;/* Firefox */
-ms-border-radius:5px 0 0 5px;/* IE10 */ 
-o-border-radius:5px 0 0 5px;/* Opera */ 
border-radius:5px 0 0 5px;/* CSS3 */
background:#FF4D67;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
text-align:center;
vertical-align:middle;
color:#FFF;
}
#TopNewsSection .NewsflashArea table td {
padding:10px 10px 0 10px;
vertical-align:middle;
}

#TopNewsSection .NewsflashArea table td ul.NewsList {
margin:0;
}
	#TopNewsSection .NewsflashArea table td ul.NewsList:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection .NewsflashArea table td ul.NewsList {
	display: inline-block;
	}
	*+html #TopNewsSection .NewsflashArea table td ul.NewsList {
	display: inline-block;
	}

#TopNewsSection .NewsflashArea table td ul.NewsList li {
float:left;
width:240px;
margin:0 10px 10px 0;
padding:0 0 0 17px;
background:url(images/arrow_news_001.gif) no-repeat left top;
}
#TopNewsSection .NewsflashArea table td ul.NewsList li a {
font-size:1.2em;
line-height:1.3;
}


#TopNewsSection .PickupColumnArea {
margin:0 0 25px 0;	
}
#TopNewsSection .PickupColumnArea table {
width:658px;
border-collapse:separate;
border-spacing:0;
border:1px solid #E6E6E6; 
-webkit-border-radius:5px;/* Safari,Google Chrome */
-moz-border-radius:5px;/* Firefox */
-ms-border-radius:5px;/* IE10 */ 
-o-border-radius:5px;/* Opera */ 
border-radius:5px;/* CSS3 */
}
#TopNewsSection .PickupColumnArea table th {
width:80px;
padding:10px;
border-right:1px solid #E6E6E6;
-webkit-border-radius:5px 0 0 5px;/* Safari,Google Chrome */
-moz-border-radius:5px 0 0 5px;/* Firefox */
-ms-border-radius:5px 0 0 5px;/* IE10 */ 
-o-border-radius:5px 0 0 5px;/* Opera */ 
border-radius:5px 0 0 5px;/* CSS3 */
background:#5BA0E3;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
text-align:center;
vertical-align:middle;
color:#FFF;
}
#TopNewsSection .PickupColumnArea table td {
padding:10px 10px 0 10px;
vertical-align:middle;
}

#TopNewsSection .PickupColumnArea table td ul.NewsList {
margin:0;
}
	#TopNewsSection .PickupColumnArea table td ul.NewsList:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection .PickupColumnArea table td ul.NewsList {
	display: inline-block;
	}
	*+html #TopNewsSection .PickupColumnArea table td ul.NewsList {
	display: inline-block;
	}

#TopNewsSection .PickupColumnArea table td ul.NewsList li {
float:left;
width:240px;
margin:0 10px 10px 0;
padding:0 0 0 17px;
background:url(images/arrow_news_005.gif) no-repeat left top;
}
#TopNewsSection .PickupColumnArea table td ul.NewsList li a {
font-size:1.2em;
line-height:1.3;
}




#TopNewsSection .TopNewsListArea {
width:670px;
margin:0 0 10px 0;
}
	#TopNewsSection .TopNewsListArea:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection .TopNewsListArea {
	display: inline-block;
	}
	*+html #TopNewsSection .TopNewsListArea {
	display: inline-block;
	}

#TopNewsSection .TopNewsListArea .SportsNews,
#TopNewsSection .TopNewsListArea .OtherNews {
float:left;
width:325px;
margin:0 10px 0 0;
}

#TopNewsSection .TopNewsListArea .MainPhoto {
margin:0 0 10px 0;
position:relative;
}
#TopNewsSection .TopNewsListArea .MainPhoto .pic {
margin:0;
}
#TopNewsSection .TopNewsListArea .MainPhoto .pic img {
max-width:325px;
max-height:325px;
}
#TopNewsSection .TopNewsListArea .MainPhoto .caption {
padding:10px;
-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;/* Safari,Google Chrome */
-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;/* Firefox */
-ms-border-bottom-right-radius:5px;-ms-border-bottom-left-radius:5px;/* IE10 */ 
-o-border-bottom-right-radius:5px;-o-border-bottom-left-radius:5px;/* Opera */ 
border-bottom-right-radius:5px;border-bottom-left-radius:5px;/* CSS3 */
background:#323232 url(images/bg_lead_001.gif) repeat-x left top;
}
#TopNewsSection .TopNewsListArea .MainPhoto .button {
position:absolute;
left:0px;
top:0px;
z-index:100;
}
#TopNewsSection .TopNewsListArea .MainPhoto .button a {
display:block;
width:325px;
height:200px;
}
#TopNewsSection .TopNewsListArea .MainPhoto .button a img {
margin-left:132px;
margin-top:76px;
}#TopNewsSection .TopNewsListArea .MainPhoto .caption a {
font-size:1.4em;
line-height:1;
color:#FFF;
}

#TopNewsSection .TopNewsListArea .NewsListMenu {
overflow:hidden;
width:325px;
margin:0 0 13px 0;
background:url(images/bg_tab_002.gif) repeat-x left bottom;
}
	#TopNewsSection .TopNewsListArea .NewsListMenu:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection .TopNewsListArea .NewsListMenu {
	display: inline-block;
	}
	*+html #TopNewsSection .TopNewsListArea .NewsListMenu {
	display: inline-block;
	}

#TopNewsSection .TopNewsListArea .NewsListMenu .PickupTab {
float:left;
width:161px;
}
#TopNewsSection .TopNewsListArea .NewsListMenu .RankingTab {
float:right;
width:161px;
}
#TopNewsSection .TopNewsListArea .NewsListMenu .active {
background:url(images/bg_tab_001_active.gif) no-repeat left top;
}
#TopNewsSection .TopNewsListArea .NewsListMenu .nonactive {
background:url(images/bg_tab_001.gif) no-repeat left top;
}
#TopNewsSection .TopNewsListArea .NewsListMenu .active a,
#TopNewsSection .TopNewsListArea .NewsListMenu .nonactive a {
display:block;
height:19px;
padding:8px 5px 0 5px;
font-size:1.4em;
line-height:1;
text-align:center;
}

#TopNewsSection .TopNewsListArea .Pickup ul.NewsList {
margin:0 0 20px 0;
}
#TopNewsSection .TopNewsListArea .Pickup ul.NewsList li {
margin:0 0 10px 0;
padding:0 0 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px 5px;
}
#TopNewsSection .TopNewsListArea .Pickup ul.NewsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopNewsSection .TopNewsListArea .Pickup ul.NewsList li a {
font-size:1.4em;
line-height:1.3;
}

#TopNewsSection .TopNewsListArea .Ranking ul.NewsList {
margin:0 0 20px 0;
}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li {
margin:0 0 10px 0;
padding:0 0 0 17px;
}


#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank01 {background:url(images/icon_ranking_001.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank02 {background:url(images/icon_ranking_002.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank03 {background:url(images/icon_ranking_003.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank04 {background:url(images/icon_ranking_004.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank05 {background:url(images/icon_ranking_005.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank06 {background:url(images/icon_ranking_006.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank07 {background:url(images/icon_ranking_007.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank08 {background:url(images/icon_ranking_008.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank09 {background:url(images/icon_ranking_009.gif) no-repeat left 2px;}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li.rank10 {background:url(images/icon_ranking_010.gif) no-repeat left 2px;}

#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li .rank {
position: absolute;
top: -99999px;
left: -99999px;
overflow: hidden;
font-size: 0;
height: 0;
width: 0;
}

#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopNewsSection .TopNewsListArea .Ranking ul.NewsList li a {
font-size:1.4em;
line-height:1.3;
}



#TopNewsSection .TopNewsListArea .PhotoList {
position:relative;
width:325px;
overflow:hidden;
}
#TopNewsSection .TopNewsListArea .PhotoList .photo {
width:2000px;
height:80px;
margin:0;
padding:0 0 0 20px;
}
	#TopNewsSection .TopNewsListArea .PhotoList .photo:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection .TopNewsListArea .PhotoList .photo {
	display: inline-block;
	}
	*+html #TopNewsSection .TopNewsListArea .PhotoList .photo {
	display: inline-block;
	}
#TopNewsSection .TopNewsListArea .PhotoList .photo .prev {
position:absolute;
left:0;
top:0;
}

#TopNewsSection .TopNewsListArea .PhotoList .photo .next {
position:absolute;
left:305px;
top:0;
}

#TopNewsSection .TopNewsListArea .PhotoList .photo .pic {
float:left;
width:80px;
height:80px;
background:#EFEFEF;
border-left:1px solid #FFF;
text-align:center;
}



/* TopNewsListSection ----------------- */
#TopNewsListSection {
margin:0;
}

#TopNewsListSection .NewsListArea01 {
margin:0;
}
	#TopNewsListSection .NewsListArea01:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsListSection .NewsListArea01 {
	display: inline-block;
	}
	*+html #TopNewsListSection .NewsListArea01 {
	display: inline-block;
	}

#TopNewsListSection .NewsListArea01 .photo {
float:left;
width:80px;
height:80px;
margin:0 0 25px 0;
}

#TopNewsListSection .NewsListArea01 .photo a {
display:block;
width:80px;
height:80px;
background:#EBEBEB;
text-align:center;
}



#TopNewsListSection .NewsListArea01 ul.NewsList {
float:right;
width:570px;
margin:0 0 25px 0;
}
#TopNewsListSection .NewsListArea01 ul.NewsList li {
position:relative;
margin:0 0 10px 0;
padding:0 7.5em 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px 5px;
}
#TopNewsListSection .NewsListArea01 ul.NewsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopNewsListSection .NewsListArea01 ul.NewsList li a {
font-size:1.4em;
line-height:1.3;
}
#TopNewsListSection .NewsListArea01 ul.NewsList li span.timestamp {
position:absolute;
right:0;
top:3px;
color:#B3B3B3;
font-size:1.2em;
line-height:1;
}

#TopNewsListSection .NewsListArea02 {
margin:0;
}
#TopNewsListSection .NewsListArea02 ul.NewsList {
margin:0 0 25px 0;
}
#TopNewsListSection .NewsListArea02 ul.NewsList li {
position:relative;
margin:0 0 10px 0;
padding:0 7.5em 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px 5px;
}
#TopNewsListSection .NewsListArea02 ul.NewsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopNewsListSection .NewsListArea02 ul.NewsList li a {
font-size:1.4em;
line-height:1.3;
}
#TopNewsListSection .NewsListArea02 ul.NewsList li span.timestamp {
position:absolute;
right:0;
top:3px;
color:#B3B3B3;
font-size:1.2em;
line-height:1;
}








/* TopicsSection01 ----------------- */
#TopicsSection01 {
margin:0 0 25px 0;
}
#TopicsSection01 .TopicsArea {
margin:0 0 15px 0;
background:#F2F2F2;
}
	#TopicsSection01 .TopicsArea:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopicsSection01 .TopicsArea {
	display: inline-block;
	}
	*+html #TopicsSection01 .TopicsArea {
	display: inline-block;
	}
#TopicsSection01 .TopicsArea .banner {
float:left;
width:325px;
margin:0;
}
#TopicsSection01 .TopicsArea ul.NewsList {
padding:5px 5px 0 335px;
}
#TopicsSection01 .TopicsArea ul.NewsList li {
margin:0 0 7px 0;
padding:0 0 0 17px;
background:url(images/arrow_002.gif) no-repeat 4px 5px;
}
#TopicsSection01 .TopicsArea ul.NewsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopicsSection01 .TopicsArea ul.NewsList li a {
font-size:1.4em;
line-height:1.3;
}


#TopicsSection01 ul.TopicsList {
width:670px;
margin:0 0 15px 0;
}
	#TopicsSection01 ul.TopicsList:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopicsSection01 ul.TopicsList {
	display: inline-block;
	}
	*+html #TopicsSection01 ul.TopicsList {
	display: inline-block;
	}
#TopicsSection01 ul.TopicsList li {
float:left;
width:140px;
margin:0 10px 0 0;
padding:0 0 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px 5px;
}
#TopicsSection01 ul.TopicsList li a {
font-size:1.4em;
line-height:1.3;
}


/* TopicsSection02 ----------------- */
#TopicsSection02 {
margin:0;
}
	#TopicsSection02:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height:0;
	clear: both;
	}
	* html #TopicsSection02 {
	display: inline-block;
	}
	*+html #TopicsSection02 {
	display: inline-block;
	}

#TopicsSection02 .TopicsAreaPremium {
margin:0 0 15px 0;
}
	#TopicsSection02 .TopicsAreaPremium:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height:0;
	clear: both;
	}
	* html #TopicsSection02 .TopicsAreaPremium {
	display: inline-block;
	}
	*+html #TopicsSection02 .TopicsAreaPremium {
	display: inline-block;
	}

#TopicsSection02 .TopicsAreaPremium .photo {
float:left;
width:160px;
padding:1px;
border:1px solid #E6E6E6;
}
#TopicsSection02 .TopicsAreaPremium .photo a {
display:block;
width:160px;
height:160px;
}
#TopicsSection02 .TopicsAreaPremium .TextArea {
float:right;
width:486px;
}
#TopicsSection02 .TopicsAreaPremium .TextArea .title {
margin:0 0 5px 0;
font-size:1.4em;
line-height:1.3;
}
#TopicsSection02 .TopicsAreaPremium .TextArea .lead {
margin:0 0 10px 0;
font-size:1.4em;
line-height:1.5;
}
#TopicsSection02 .TopicsAreaPremium .TextArea ul.NewsList {
margin:0;
}
#TopicsSection02 .TopicsAreaPremium .TextArea ul.NewsList li {
position:relative;
margin:0 0 10px 0;
padding:0 0 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px 5px;
}
#TopicsSection02 .TopicsAreaPremium .TextArea ul.NewsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopicsSection02 .TopicsAreaPremium .TextArea ul.NewsList li a {
font-size:1.4em;
line-height:1.3;
}



#TopicsSection02 .TopicsArea01 {
float:left;
width:470px;
margin:0 0 10px 0;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList {
margin:0;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li {
margin:0 0 15px 0;
}
	#TopicsSection02 .TopicsArea01 ul.TopicsList li:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height:0;
	clear: both;
	}
	* html #TopicsSection02 .TopicsArea01 ul.TopicsList li {
	display: inline-block;
	}
	*+html #TopicsSection02 .TopicsArea01 ul.TopicsList li {
	display: inline-block;
	}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .photo {
float:left;
width:80px;
padding:1px;
border:1px solid #E6E6E6;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .photo a {
display:block;
width:80px;
height:80px;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .TextArea {
float:right;
width:376px;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .TextArea .title {
margin:0 0 10px 0;
font-size:1.4em;
line-height:1.3;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .TextArea ul.NewsList {
margin:0;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .TextArea ul.NewsList li {
position:relative;
margin:0 0 10px 0;
padding:0 0 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px 5px;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .TextArea ul.NewsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopicsSection02 .TopicsArea01 ul.TopicsList li .TextArea ul.NewsList li a {
font-size:1.4em;
line-height:1.3;
}


#TopicsSection02 .TopicsArea02 {
float:right;
width:180px;
margin:0;
}
#TopicsSection02 .TopicsArea02 h4 {
margin:0 0 10px 0;
font-size:1.4em;
line-height:1.1;
}
#TopicsSection02 .TopicsArea02 ul.TopicsList {
margin:0;
}
#TopicsSection02 .TopicsArea02 ul.TopicsList li {
position:relative;
margin:0 0 10px 0;
padding:0 0 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px 5px;
}
#TopicsSection02 .TopicsArea02 ul.TopicsList li img {
margin:3px 0 0 2px;
vertical-align:top;
}
#TopicsSection02 .TopicsArea02 ul.TopicsList li a {
font-size:1.4em;
line-height:1.3;
}


/* MovieSection ----------------- */
#MovieSection {
margin:0 0 25px 0;
}
#MovieSection .wrapper {
margin:0 0 15px 0;
padding:10px 0 6px 6px;
-webkit-border-radius:5px;/* Safari,Google Chrome */
-moz-border-radius:5px;/* Firefox */
-ms-border-radius:5px;/* IE10 */ 
-o-border-radius:5px;/* Opera */ 
border-radius:5px;/* CSS3 */
background:#000;
}
#MovieSection .wrapper h2 {
margin:0 0 6px 0;
font-size:1.4em;
line-height:1;
color:#FFF;
}
#MovieSection .wrapper ul {
margin:0;
}
	#MovieSection .wrapper ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height:0;
	clear: both;
	}
	* html #MovieSection .wrapper ul {
	display: inline-block;
	}
	*+html #MovieSection .wrapper ul {
	display: inline-block;
	}
#MovieSection .wrapper ul li {
float:left;
width:158px;
margin:0 5px 0 0;
}
#MovieSection .wrapper ul li .thumbnail {
position:relative;
width:158px;
height:158px;
margin:0 0 5px 0;
}
#MovieSection .wrapper ul li .thumbnail .photo {
position:absolute;
left:0px;
top:0px;
z-index:99;
}
#MovieSection .wrapper ul li .thumbnail .photo img {
max-width:158px;
max-height:158px;
}
#MovieSection .wrapper ul li .thumbnail .button {
position:absolute;
left:0px;
top:0px;
z-index:100;
}
#MovieSection .wrapper ul li .thumbnail .button a {
display:block;
width:158px;
height:158px;
}
#MovieSection .wrapper ul li .thumbnail .button a img {
margin-left:53px;
margin-top:51px;
}
#MovieSection .wrapper ul li .title {
font-size:1.4em;
line-height:1.3;
}
#MovieSection .wrapper ul li .title a {
color:#FFF;
}
#MovieSection .more {
margin:0;
text-align:right;
}
#MovieSection .more a {
padding:0 0 0 17px;
background:url(images/arrow_001.gif) no-repeat 4px center;
font-size:1.2em;
line-height:1;
}
